body{
    background-color: rgb(255, 254, 244);
    margin: 0px;
    font-family: Arial;
}

#Container{
    background-color: rgb(78, 78, 70);
    width: 75%;
    margin: auto;
    height: 750px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

.Card{
    background-color: white;
    width: fit-content;
    max-width: 200px;
    height: fit-content;
    border-radius: 5px;
    overflow: hidden;
    margin: 10px;
}
.Card h1{
    text-align: center;
    background-color: indigo;
    color: white;
    margin: 0px;
}
.Card div {
    text-align: justify;
    min-height: 50px;
    padding: 5px;
}
.Card p {
    margin: 0px;
}